Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365581 - wireshark-cli udev rules should be moved to /usr/lib/udev/rules.d
Summary: wireshark-cli udev rules should be moved to /usr/lib/udev/rules.d
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wireshark
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Hatina
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1226704
TreeView+ depends on / blocked
 
Reported: 2016-08-09 15:16 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2016-12-01 15:55 UTC (History)
5 users (show)

Fixed In Version: wireshark-2.2.2-2.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-01 15:55:32 UTC


Attachments (Terms of Use)

Description Zbigniew Jędrzejewski-Szmek 2016-08-09 15:16:26 UTC
Description of problem:
/etc/udev/rules.d is administrator territory. Please move the rules file to  /usr/lib/udev/rules.d (aka %{_udevrulesdir}).

Version-Release number of selected component (if applicable):
wireshark-cli-2.1.1-1.fc25.x86_64

Comment 1 Fedora Update System 2016-11-19 16:03:54 UTC
wireshark-2.2.2-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-385a443694

Comment 2 Fedora Update System 2016-11-21 21:10:58 UTC
openambit-0.3-13.gitb44a1d0.fc25, wireshark-2.2.2-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-385a443694

Comment 3 Fedora Update System 2016-12-01 15:55:32 UTC
openambit-0.3-13.gitb44a1d0.fc25, wireshark-2.2.2-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.